eth_getBalanceAsk AIpost https://api.zan.top/node/v1/chainbase/testnet/{apiKey}Returns the balance of the account of given address.Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API key.Body ParamsidintegerDefaults to 1jsonrpcstringDefaults to 2.0methodstringDefaults to eth_getBalanceparamsarray of stringslength between 2 and 2Defaults to 0x2170Ed0880ac9A755fd29B2688956BD959F933F8,latest ADDRESS - String - 20 Bytes - A string representing the address of the code. BLOCK PARAMETER - String - Either the hex value of a block number OR One of the following block tags: pending - A sample next block built by the client on top of latest and containing the set of transactions usually taken from local mempool. Intuitively, you can think of these as blocks that have not been mined yet. latest - The most recent block in the canonical chain observed by the client, this block may be re-orged out of the canonical chain even under healthy/normal conditions. earliest - The lowest numbered block the client has available. Intuitively, you can think of this as the first block created. params string stringResponse 200Returns the balance of the account of given address.Updated 4 months ago